Freenews

Suite à la révélation de l’existence d’une importante faille de sécurité sur les réseaux Wi-Fi WPA2, les opérateurs se veulent rassurants : les box françaises ne sont, globalement, pas concernées. On l’a appris hier, la Freebox est épargnée par la...

Lire l'article

stratic

Re : Wi-Fi vulnérable : les box françaises ne sont pas concernées
« Réponse #1 le: 18 octobre 2017 11:39:12 »
Il est évident qu'aucune box ne soit concernée (Française ou pas). Ce n'était même pas la peine de poser la question.  Cette vulnérabilité touche uniquement les clients WiFi . La box jouant exclusivement un rôle de serveur, elle n'est pas concernée. Il en est de même pour les routeurs et point d'accès, sauf ci-ceux ci jouent un rôle de répéteur ou point d'accès distant. Dans ce cas, ils initient une connexion cliente au routeur principal et sont alors exposés.

Il aurait d'ailleurs mieux valu que le problème soit côté serveur. Ça aurait ainsi pu être patché facilement via la mise à jour des box et routeurs qui eux sont des matériels bien suivis par les constructeurs.  Mais là, ce sont tous les clients se connectant au réseau en  WiFi qu'il faudrait mettre à niveau (smartphones, tablettes, consoles de jeu, pc, imprimantes, téléviseurs, objects connectés, etc...). Autant dire mission impossible car, pour beaucoup de ces appareils, il est illusoire d'attendre une mise à jour de la part du fabricant et, tout le temps qu'il restera au moins un appareil non à jour sur un réseau, c'est l'ensemble de ce réseau qui sera en danger...

fred_bzh

Re : Wi-Fi vulnérable : les box françaises ne sont pas concernées
« Réponse #2 le: 18 octobre 2017 13:30:28 »
Quel est le lien de la source AFP svp ?
Merci.

Yoann Ferret

Quel est le lien de la source AFP svp ?
Merci.
L'AFP ne publie pas ses dépêches en ligne, il faut donc aller chercher la reprise dans plus ou moins n'importe quel journal.
Par exemple : https://www.ouest-france.fr/high-tech/internet/vulnerabilite-du-wifi-orange-free-sfr-et-bouygues-se-veulent-rassurants-5319067


pguinet

Sauf que : https://github.com/vanhoefm/krackattacks-test-ap-ft

Il est évident qu'aucune box ne soit concernée (Française ou pas). Ce n'était même pas la peine de poser la question.  Cette vulnérabilité touche uniquement les clients WiFi . La box jouant exclusivement un rôle de serveur, elle n'est pas concernée. Il en est de même pour les routeurs et point d'accès, sauf ci-ceux ci jouent un rôle de répéteur ou point d'accès distant. Dans ce cas, ils initient une connexion cliente au routeur principal et sont alors exposés.

Il aurait d'ailleurs mieux valu que le problème soit côté serveur. Ça aurait ainsi pu être patché facilement via la mise à jour des box et routeurs qui eux sont des matériels bien suivis par les constructeurs.  Mais là, ce sont tous les clients se connectant au réseau en  WiFi qu'il faudrait mettre à niveau (smartphones, tablettes, consoles de jeu, pc, imprimantes, téléviseurs, objects connectés, etc...). Autant dire mission impossible car, pour beaucoup de ces appareils, il est illusoire d'attendre une mise à jour de la part du fabricant et, tout le temps qu'il restera au moins un appareil non à jour sur un réseau, c'est l'ensemble de ce réseau qui sera en danger...